@media only screen and (min-width: 1024px){

    #custom_id_four {
            max-height: 43.5rem;
        }
    
    #custom_grid {
            min-height: 672px;
        }
        
    }



/*@media only screen and (max-width: 1024px){

    #block_fifty_custom_img {
        height: 53% ;
        left: -6%;
    }
            
}

@media only screen and (max-width: 768px){

    #block_fifty_custom_img {
            left: -30%;
        }
                
}
   

@media only screen and (min-width: 1440px) {

#block_fifty_custom_img {
    height: 80%;
    left: -24%; 
  }

}*/